You are here

VK Java SDK by VK

The VK Java SDK by VK allows developers to integrate the VK API into their Java applications. This SDK requires Java JDK 1.8+ and Gradle 2.13+.